@font-face {
  font-family: 'Plus Jakarta Sans';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(/wp-content/themes/mst-sg-theme-v2/assets/fonts/8d142ed18510.woff2) format('truetype');
}
@font-face {
  font-family: 'Plus Jakarta Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(/wp-content/themes/mst-sg-theme-v2/assets/fonts/75e255a1c8e1.woff2) format('truetype');
}
@font-face {
  font-family: 'Plus Jakarta Sans';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(/wp-content/themes/mst-sg-theme-v2/assets/fonts/491b8db3b682.woff2) format('truetype');
}
@font-face {
  font-family: 'Plus Jakarta Sans';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(/wp-content/themes/mst-sg-theme-v2/assets/fonts/0503470a0c74.woff2) format('truetype');
}
@font-face {
  font-family: 'Plus Jakarta Sans';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(/wp-content/themes/mst-sg-theme-v2/assets/fonts/b33395df29c7.woff2) format('truetype');
}
@font-face {
  font-family: 'Plus Jakarta Sans';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url(/wp-content/themes/mst-sg-theme-v2/assets/fonts/76cdb1c1a632.woff2) format('truetype');
}
